A:hover {color: #E7651A ; }
A:	{ color: #0000FF; text-decoration: none; }
A:active { color: #E7651A;   }
A:visited { color: #800080; }
table a  { color: #0000FF; text-decoration: none; }
.nadpis {font-family: Verdana; font-size:11px; font-weight: bold; color: #FFFFFF; border-top:#FF7F00 2px solid; text-align: left}
.menu {font-family: Verdana; font-size:11px; color: #000000; text-align: left}
.main {font-family: Verdana; font-size:12px;}
.main2 {font-family: Verdana; font-size:14px;}
.ad  {font-family: Verdana; font-size:20px; font-weight: bold; color: #E7651A; text-decoration: none; text-align : center;}
.topic {font-family: Verdana; font-size:12px; font-weight: bold;}
.small {font-family: Verdana; font-size:10px;}
.text, TD, TH, SELECT, INPUT, BODY, OPTION, OPTGROUP, TEXTAREA { font-family: verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif; font-size: 11px; margin-top: 0px; }   
table.clanek {border:#FF7F00 2px solid; }
th {background-color: #FF7F00}
table.perex {border:#FF7F00 2px solid; }
H3 {MARGIN: 0px; TEXT-ALIGN: left}
